/* dCodes Framework */

.dc_clear { clear: both; padding: 0; margin: 0; width: 100%; font-size: 0px; line-height: 0px; }
section#slide { margin: 0 auto; position: relative; width: 900px; z-index: 95; }
header, nav, section, article, aside, footer { display: block; }
#carousel-container { position: relative; width: 900px; padding: 20px 0 0; }
#carousel { height: 367px; width: 900px; position: relative; margin: -11px 0 0 -8px; }
#carousel .carousel-image { border: 0; display: block; }
#carousel .carousel-feature { position: absolute; top: -1000px; left: -1000px; cursor: pointer; }
#carousel .carousel-feature a img { position: relative; z-index: 29; margin: 6px 7px 7px 6px; }
#carousel .carousel-feature .mask a img { margin: 0px; }
#carousel .mask { background: none; height: 100% !important; left: 0 !important; top: 0 !important; width: 100% !important; overflow: hidden; }
.mask { height: 457px; left: 0; position: absolute; top: -6px; width: 964px; z-index: 9; }
.mask img { margin: 0px; height: 100%; width: 100%; }
#carousel .carousel-feature .carousel-caption { position: absolute; bottom: 38px; left: 21px; width: 91%; z-index: 9999; }

#carousel .carousel-feature .carousel-caption p {
	margin: 0; 
	text-shadow: none; 
	color: #333333; 
	font-weight:bold; 
	font-size: 20px; 
}
#carousel .tracker-summation-container { position: absolute; right: 48px; top: 230px; padding: 3px; margin: 3px; display: none !important; }
#carousel .tracker-individual-container { position: absolute; right: 48px; top: 210px; padding: 0; margin: 0; display: none !important; }
#carousel .tracker-individual-container li { list-style: none; }
#carousel .tracker-individual-container .tracker-individual-blip { margin: 0 3px; padding: 0 3px; color: white; text-align: center; }
#carousel .tracker-individual-container .tracker-individual-blip-selected { color: white; font-weight: bold; }

.caption-head {
	background-color: rgba(0, 0, 0, 0.75); 
	border-radius: 3px 3px 3px 3px; 
	color: #FFFFFF; float: left; 
	font-size: 22px; 
	margin: 0 0 0; 
	padding: 5px 10px; 
	position: relative; 
}
.text-capt {
	border-radius: 3px 3px 3px 3px; 
	display: block; 
	float: left; 
	margin: 10px 0 0; 
	padding: 5px 10px; 
	text-shadow: none; 
}

.text-capt { background-color: rgba(252, 252, 252, 0.85); color: #333333; text-shadow: none;}
.navig-carousel:after { clear: both; content: ""; display: block; height: 0; }
.navig-carousel { max-width: 900px; top: 160px; height: 0; margin: 0 auto; min-width: 900px; position: relative; z-index: 1099; }
#scarousel-left { -moz-transition: margin-left 0.3s ease 0s; background: url("../../images/carousel/arrow-l.png") no-repeat scroll 0 0 transparent; cursor: pointer; float: left; height: 41px; width: 30px; }
#scarousel-right { -moz-transition: margin-right 0.3s ease 0s; background: url("../../images/carousel/arrow-r.png") no-repeat scroll right 0 transparent; cursor: pointer; float: right; height: 41px; width: 30px; }
#scarousel-left:hover { background-position: 0 -41px; }
#scarousel-right:hover { background-position: right -41px;}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	
	}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.navig-carousel { max-width: 708px; min-width: 708px; }
section#slide { width: 708px; }
#carousel-container { width: 708px; }
#carousel { margin: 0px 0 0 0; width: 708px; }
#scarousel-right { margin-right: -19px; }


}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

#carousel .carousel-feature .carousel-caption { display: none!important; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
section#slide { margin-left: -13px; width: 360px; }
#carousel-container { width: 360px; }
#carousel { margin: 0px; width: 360px; height: 250px; }
.navig-carousel { top: 100px; max-width: 360px; min-width: 360px; }
#carousel .carousel-feature { width: 270px; height: 190px; }
#scarousel-right { margin-right: -6px; }
#scarousel-left { margin-left: -13px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
section#slide { margin-left: 0px; width: 220px; }
#carousel-container { padding-top: 0px; width: 220px; }
#carousel { margin: 0px; width: 220px; height: 160px; }
.navig-carousel { top: 45px; max-width: 220px; min-width: 220px; }
#carousel .carousel-feature { width: 145px; height: 100px; }
#scarousel-right { margin-right: -6px; }
#scarousel-left { margin-left: -13px; }
.carousel-image { height: 80px !important; }
.carousel-feature.current { height: 131px !important; }
.carousel-feature.current .carousel-image { height: 111px !important; }
.carousel-feature.left { height: 100px !important; }
.carousel-feature.right { height: 100px !important; }
}